{
  "__version__": "1.0.1",
  "builder": {
    "common": {
      "outputName": "web-mobile-001",
      "polyfills": {
        "asyncFunctions": true
      },
      "mainBundleCompressionType": "merge_dep",
      "platform": "web-mobile",
      "replaceSplashScreen": true,
      "buildPath": "project://build",
      "useSplashScreen": false,
      "name": "xfk3D",
      "bundleConfigs": [],
      "startScene": "1523702b-f45a-4b86-a2ce-fe6a9634afdf"
    },
    "options": {
      "web-mobile": {
        "orientation": "portrait",
        "__version__": "1.0.1"
      }
    },
    "taskOptionsMap": {
      "1744008765863": {
        "orientation": "portrait",
        "embedWebDebugger": false,
        "__version__": "1.0.1",
        "cullEngineAsmJsModule": false
      },
      "1745482788553": {
        "orientation": "portrait",
        "embedWebDebugger": false,
        "cullEngineAsmJsModule": false,
        "__version__": "1.0.1"
      }
    },
    "__version__": "1.3.7"
  }
}
